> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Fee Schedules V 3 Get Payer Thresholds Default

GET https://api.taigabilling.com/api/fee-schedules/v3/payer-threshold/default

Gets the default payer threshold

Reference: https://docs.taigabilling.com/api-reference/fee-schedules-v-3/fee-schedules-v-3-get-payer-thresholds-default

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Response

### 200

- `disable_paid_incorrectly` (boolean, required)
- `upper_threshold_cents` (integer, optional, nullable)
- `lower_threshold_cents` (integer, optional, nullable)

## Examples

**Response**

```json
{
  "disable_paid_incorrectly": true,
  "upper_threshold_cents": 1,
  "lower_threshold_cents": 1
}
```

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/api/fee-schedules/v3/payer-threshold/default"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.json())
```